.slick-dots {
    padding: 0rem 2rem 1rem 2rem;
}

.slick-dots button {
background: url("/sites/default/files/caro_pager2.png") no-repeat -30px 0 transparent;
background-position-x: -30px;
background-position-y: 0px;
border: 0px none;
color:#fff;
font-size: 0;
height: 16px;
margin-top: 0px;
padding: 0;
width: 18px;
}

.slick__arrow .slick-arrow::after {
    color: #fff;
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 3.7rem;
    opacity: 4.2!important;
    position: absolute;
    right: 45px;
    top: 10px;
}

.slick__arrow .slick-next::after {

    content: "\f105" !important;
}

.slick__arrow .slick-next {

    background: url("/sites/default/files/bkg-slide-next2.png") no-repeat 0 0 transparent !important;

}

.slick__arrow .slick-arrow {

background: url("/sites/default/files/bkg-slide-previous2.png") no-repeat 0 0 transparent;

}

#csn-to-top:focus {
    border-bottom: 2px solid white !important;
}

.fa.fa-chevron-up:focus {
    border-bottom: 3px solid yellow !important;
}

.field-item.odd .slick-dots {

    /*padding-bottom: 7.5rem;*/

}